{
  "block.minecraft.cake": "Kuchen (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "Apfel (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "Keks (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "Getrockneter Seetang (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "Pilzsuppe (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "Melonenscheibe (\uF000 1.2\uF002)",
  "item.minecraft.bread": "Brot (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "Rohes Schweinefleisch (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "Gebratenes Schweinefleisch (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "Rohes H\u00fchnchen (\uF000 1.2\uF002 30%\uF007I 0:30)",
  "item.minecraft.cooked_chicken": "Gebratenes H\u00fchnchen (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "Rohes Hammelfleisch (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "Gebratenes Hammelfleisch (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "Rohes Kaninchen (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "Gebratenes Kaninchen (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "Kaninchenragout (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "Rohes Rindfleisch (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "Steak (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "Goldener Apfel §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "Verzauberter goldener Apfel §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "Roher Kabeljau (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "Roher Lachs (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "Kugelfisch (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "Tropenfisch (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "Gebratener Kabeljau (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "Gebratener Lachs (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "Verrottetes Fleisch (\uF000\uF000 0.8\uF002 80%\uF007I 0:30)",
  "item.minecraft.spider_eye": "Spinnenauge (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "Karotte (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "Goldene Karotte (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "Kartoffel (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "Ofenkartoffel (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "Giftige Kartoffel (\uF000 1.2\uF002 60%\uF009 0:04)",
  "item.minecraft.pumpkin_pie": "K\u00fcrbiskuchen (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "Chorusfrucht (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "Rote Bete (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "Borschtsch (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "Seltsame Suppe (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "S\u00fc\u00dfbeeren (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "Honigflasche (\uF000\uF000\uF000 1.2\uF002 Entfernt:\uF009)",
  "item.minecraft.milk_bucket": "Milcheimer (Entfernt alle Effekte)",
  "item.minecraft.glow_berries": "Leuchtbeeren (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "Wasseraffinit\u00e4t §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "Nemesis der Gliederf\u00fc\u00dfer §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "Fluch der Bindung §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "Explosionsschutz §f\uF01B",
  "enchantment.minecraft.channeling": "Entladung §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "Wasserl\u00e4ufer §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "Effizienz §f\uF00D",
  "enchantment.minecraft.feather_falling": "Federfall §f\uF00E",
  "enchantment.minecraft.fire_aspect": "Verbrennung §f\uF026",
  "enchantment.minecraft.fire_protection": "Feuerschutz §f\uF006",
  "enchantment.minecraft.flame": "Flamme §f\uF027",
  "enchantment.minecraft.fortune": "Gl\u00fcck §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "Eisl\u00e4ufer §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "Harpune §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "Unendlichkeit \u221E§f\uF016",
  "enchantment.minecraft.knockback": "R\u00fccksto\u00df §f\uF015\uF011",
  "enchantment.minecraft.looting": "Pl\u00fcnderung §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "Treue §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "Gl\u00fcck des Meeres §f\uF013\uF010",
  "enchantment.minecraft.lure": "K\u00f6der §f\uF013\uF00F",
  "enchantment.minecraft.mending": "Reparatur §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "Mehrfachschuss §f\uF02Fx3",
  "enchantment.minecraft.piercing": "Durchschuss §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "St\u00e4rke §f\uF016",
  "enchantment.minecraft.projectile_protection": "Schusssicher §f\uF01C",
  "enchantment.minecraft.protection": "Schutz §f\uF005",
  "enchantment.minecraft.punch": "Schlag §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "Schnellladen §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "Atmung §f\uF00C",
  "enchantment.minecraft.riptide": "Sog §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "Sch\u00e4rfe §f\uF00B",
  "enchantment.minecraft.silk_touch": "Behutsamkeit §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "Bann §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "Seelenl\u00e4ufer §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "Schwungkraft §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "Dornen §f\uF01D",
  "enchantment.minecraft.unbreaking": "Haltbarkeit §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "Fluch des Verschwindens §f\uF019\uF018"
}